<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>597729</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-12-06</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">VeeBoo.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5977290.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, pouzdra na doklady, aktovky diplomatky, aktovky (na dokumenty), aktovky na dokumenty (diplomatky), příruční tašky, aktovky (školní -), batohy, batohy na kolečkách, batohy na pěší turistiku, batohy pro horolezce, batohy (ruksaky), aktovky (kožené zboží), oblečky pro psy, náhubky, pastevní náhubky, sportovní tašky, univerzální sportovní tašky, tašky na sportovní oděvy, cestovní tašky na sportovní oděvy, pláštěnky pro psy, psí obojky, obojky pro zvířata, obojky pro domácí zvířata, vodítka, kožená vodítka, vodítka pro zvířata, vodítka na domácí zvířata, postroje, postroje na psy, kůže na postroje, zvířata (postroje pro -), kabelky, kožené kabelky, měkké kabelky, stahovací kabelky, tašky, pracovní tašky, plátěné tašky, víkendové tašky, nepromokavé tašky, turistické batohy, školní batohy, malé batohy/ruksaky, zavazadla, příruční zavazadla, cestovní zavazadla, kožená zavazadla, malá zavazadla, zavazadla s kolečky, malá příruční zavazadla, cestovní zavazadla [portmanteaux], malá cestovní zavazadla, všechno z kůže, malá příruční zavazadla (tašky), ponožky, župany, obuv - vše pro psy, kšíry, kabelky, tašky, batohy a zavazadla - vše pro psy, opaskové sedáky pro připoutání psů k lidem - vše pro psy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">neformální oblečení, sportovní oblečení, sportovní oblečení se zabudovanými digitálními senzory, cvičební oděvy, sportovní bundy, sportovní ponožky, sportovní kalhoty, sportovní kalhoty (pumpky), sportovní kalhoty odvádějící vlhkost, golfky (sportovní kalhoty pod kolena), sportovní dresy a krátké kalhoty, čepice, sportovní čepice, vlněné čepice, baseballové čepice, lyžařské čepice, pletené čepice, čepice s kšiltem, dlouhé pletené čepice, čepice (pokrývky hlavy), mikiny, mikiny s kapucí, sportovní mikiny s kapucí, šály, šátky, šály (oděvy), šály na hlavu, multifunkční šátky [šály], šály [šátky na krk], šály a šátky na hlavu, kalhoty, krátké kalhoty, chino kalhoty, dětské kalhoty, nepromokavé kalhoty, turistické kalhoty, teplákové kalhoty, kalhoty (neformální), legíny (kalhoty), svrchní kalhoty, joggingové kalhoty, tříčtvrteční kalhoty, bundy, reflexní bundy, lyžařské bundy, zimní bundy, bundy krátké, dlouhé bundy, teplákové bundy, svetry, sportovní svetry, svetry (oděvy), roláky [svetry], svetry se zipem, svetry ke krku, svetry s falešným rolákem, svetry s vykrojením ve tvaru písmene V u krku, námořnické vlněné svetry, vesty, teplé vesty, rozlišovací vesty, prošívané vesty, sportovní rozlišovací vesty, vesty proti větru, flísové vesty, maskovací vesty, lovecké vesty, kabáty, flaušové kabáty, tříčtvrteční kabáty, krátké kabáty, svrchníky (kabáty), zimní kabáty, pánské kabáty, dámské kabáty, korejské kabáty [durumagi], kabáty redingotového střihu, nepromokavé pláště, nepromokavé pláštěnky, nepromokavé bundy, oděvy nepromokavé, nepromokavé boty, nepromokavé ponožky, vnější nepromokavé oděvy, nepromokavé oděvy (gumáky), nepromokavé lehké bundy, pláště do deště (nepromokavé), trička, cyklistická trička, těhotenská trička, trička bez rukávů, trička s potiskem, trička na jógu, trička s dlouhým rukávem, sportovní trička odvádějící vlhkost, dámská krátká přiléhavá trička, trička [s krátkým rukávem], trička s falešným rolákem, sportovní trička s krátkým rukávem, šaty, dámské šaty, těhotenské šaty, letní šaty, šaty bez rukávů, šaty muu muu [volné šaty rovně splývající dolů], sukně, šortkové sukně, šatové sukně, kalhotové sukně, kilty (skotské sukně), spodní prádlo, spodní prádlo (oděvy), funkční spodní prádlo, dětské spodní prádlo, pletené spodní prádlo, teplé spodní prádlo, body [spodní prádlo], pánské spodní prádlo, dámské spodní prádlo, kombiné (spodní prádlo), kalhotky, stahovací kalhotky, dámské kalhotky, dámské spodní kalhotky, kalhotky dětské [oděvy], kalhotky s nohavičkou, dětské kalhotky [spodní prádlo], kalhotky s nohavičkou [spodní prádlo], župany, domácí župany, plážové župany, obuv, vyšší obuv, samozavazovací obuv, kotníková obuv, turistická obuv, běžecká obuv, pásky, pásky [oděvy], textilní pásky, kožené pásky, potní pásky, látkové pásky (oděvy), pásky na obuv, pásky na nohavice kalhot, ramenní pásky na oděvy, látkové opasky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchod a velkoobchod s výše uvedenými výrobky ve tř. 18 a 25, maloobchodní prodej oděvů, maloobchodní prodej oblečení, maloobchodní prodej obuvi, maloobchodní prodej tkanin, provozování maloobchodu, velkoobchodu a internetového obchodu s chovatelskými a výcvikovými potřebami, a to s těmito výrobky: postroje, potahy (vč. ochranných potahů do automobilů), přepravky, cestovní tašky na zvířata, oblečky a doplňky pro zvířata, hračky, obojky, vodítka, pelíšky, přepravní boxy, elektronické obojky, GPS pro psy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-12-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Černý Most</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
